* {
    margin: 0px;
    padding: 0px;
}

::-webkit-scrollbar {
    width: 6px;
}

::-webkit-scrollbar-thumb {
    background: #007474;
    border-radius: 10px;
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px white;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
    background: teal;
    /* Color of the scrollbar thumb on hover */
}

/*--------------------------------------------------------------
# Page switch button
--------------------------------------------------------------*/
.tabs {
    width: 97%;
    margin-bottom: 1rem;
    background-color: #e5e5e5;
    padding-top: .5rem;
    display: flex;
    padding-left: 40px;
}

.tabs .active {
    border-top: 3px solid #009bb3c5;
    position: relative;
    background-color: #ffffff;
    color: #009bb3c5;
    transform: none;
}

.tabs button {
    width: 9rem;
    padding: .7rem .8rem;
    border: none;
    outline: none;
    color: black;
    background-color: transparent;
    border-radius: .4rem .4rem 0 0;
    box-shadow: none;
}

/*--------------------------------------------------------------
# Hiring Section
--------------------------------------------------------------*/
.hiring-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 10px 50px;
}

.hiring-left img {
    width: 50px;
    height: 40px;
}

.hiring-left {
    border: 1px solid antiquewhite;
    display: flex;
    align-items: center;
    width: 80%;
    margin-right: 15px;
    box-shadow: #007474 0px 1px 7px;
    height: 50px;
    color: #009bb3c5;
    font-size: 20px;

}

.hiring-right button {
    background-color: teal;
    border: none;
    color: white;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    border-radius: 5px;
    box-shadow: 0 4px rgb(163, 194, 191);
    padding: .5rem 2rem;

}


/*--------------------------------------------------------------
# table design
--------------------------------------------------------------*/

button {
    margin: 0px;
    background: transparent;
    border: none;
}

button i {
    color: black;
    font-size: 15px;
}

button i:hover {
    color: #007474;
}

.action {
    display: flex !important;
    border: none !important;
    align-items: center !important;
    justify-content: center !important;
    font-size: 33px;
}

.action span {
    margin: 0px 9px;
}




/* header */
header {
    width: 100%;
    display: flex;
    background-color: #002b31;
    align-items: center;
    color: white;
    position: sticky;
    top: 0;
    left: 0;
    z-index: 999;
}

#navbar {
    max-width: 80%;
    height: 100%;
    margin: 0 auto;
}

#menu {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100%;
    padding: .2rem 0;
    font-size: 1.1rem;
    align-items: center;
}

#menu li,
.sub-menu li {
    list-style-type: none;
}

#menu li:first-child {
    padding-top: .4rem;
}

#menu>li {
    min-width: max-content;
    position: relative;
    text-transform: capitalize;
    padding: .25rem .7rem .45rem .7rem;
    text-align: center;
    border-radius: .2rem;
    margin-right: .5rem;
}

.hdprofile_pic_img {
    width: 2.5rem;
    height: 2.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #01a3a3;
    color: white;
    font-size: 1.2rem;
    letter-spacing: 1px;
    border-radius: 50%;
}

.profile {
    display: flex;
    align-items: center;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    margin-left: auto;
    margin-right: 2%;
}

.sub-profile {
    position: absolute;
    z-index: 100000;
    right: 2rem;
    top: 2.5rem;
    border-radius: 5px;
    background-color: #002b31;
    display: none;
    box-shadow: 0px 6px 12px -2px rgba(50, 50, 93, 0.25), 0px 3px 7px -3px rgba(0, 0, 0, 0.3);
    padding: 1.4rem;
}

.sub-profile .sub-profile-wrapper {
    display: flex;
    flex-direction: column;
    gap: .2rem;
    padding-bottom: .3rem;
    border-bottom: 1px solid lightgray;
}

.sub-profile>div {
    width: 9rem;
    margin-bottom: 1rem;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.sub-profile>span {
    width: 100%;
    text-align: center;
    margin-top: .5rem;
    display: block;
}

a {
    text-decoration: none;
    color: white;
}

.log-out {
    color: rgb(233, 83, 83);
}

.profile:hover .sub-profile {
    display: block;
}

.sub-profile {
    position: absolute;
    z-index: 100000;
    right: 2rem;
    top: 2.5rem;
    border-radius: 5px;
    background-color: #002b31;
    display: none;
    box-shadow: 0px 6px 12px -2px rgba(50, 50, 93, 0.25), 0px 3px 7px -3px rgba(0, 0, 0, 0.3);
    padding: 1.4rem;
}

#logo {
    margin-left: 20px;
    font-size: 15px;
}



td,
tr {
    font-size: 20px;
}

.rwd-table {
    margin: auto;

    border-collapse: collapse;
}

.rwd-table tr:first-child {
    border-top: none;
    background: transparent;
    color: #fff;
}

.rwd-table tr {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    background: transparent;
}

.rwd-table tr:nth-child(odd):not(:first-child) {
    background: transparent;
}

.rwd-table th {
    display: none;
}

.rwd-table td {
    display: block;
    color: #defaf8;
}

.rwd-table td:first-child {
    margin-top: .5em;
}


.rwd-table td:before {
    content: attr(data-th) ": ";
    width: 120px;
    display: inline-block;
    color: #007474;
}

.rwd-table th,
.rwd-table td {
    text-align: left;
    color: black;

}

.rwd-table {
    color: black;
    overflow: hidden;
}

.rwd-table tr {
    border-color: #bfbfbf;
}

.rwd-table th,
.rwd-table td {
    padding: .5em 1em;
    border: 1px solid black;
    text-align: center !important;
}

@media screen and (max-width: 601px) {
    .rwd-table tr:nth-child(2) {
        border-top: none;
    }
}

@media screen and (min-width: 660px) {
    .rwd-table tr:hover:not(:first-child) {
        background-color: transparent;
        color: #fff;
    }

    .rwd-table td:before {
        display: none;
    }

    .rwd-table th,
    .rwd-table td {
        display: table-cell;
        padding: .25em .5em;
    }

    .rwd-table th:first-child,
    .rwd-table td:first-child {
        padding-left: 0;
    }



    .rwd-table th,
    .rwd-table td {
        padding: 9px !important;
    }

    .remove-icon {
        display: flex;
        align-items: center;
    }
}



th,
tr {
    font-family: 'Montserrat', sans-serif;
    border: 1px solid black !important;
    text-align: center;
}


th {
    background: teal;
    color: #fff !important;
}

td a {
    color: #007474;
}

.rwd-table {
    margin-top: 30px;
    margin-bottom: 30px;
    width: 95%;
}

tr:nth-child(even) {
    background-color: rgba(204, 203, 203, 0.3) !important;


}

/* Style for odd rows */
tr:nth-child(odd) {
    background-color: #ffffff !important;
}

/* Style for rows on hover */
tr:hover {
    background-color: #d0d3d4 !important;
}



.btn {
    background-color: #002b31;
    color: white;
    cursor: pointer;
    border-radius: 5px;
    box-shadow: 0 4px rgb(163, 194, 191);
    border-radius: 20rem;
    border: none;
    padding: .5rem 2rem;
    word-spacing: .2rem;
    margin-top: 1rem;
    border-radius: 5px;
}

.btn:hover {
    background-color: teal;
    color: white;
}


:is(input, textarea)::placeholder,
label,
button,
table thead td,
select option:first-child {
    text-transform: capitalize !important;
}

select {
    -webkit-appearance: menulist;
    -moz-appearance: menulist;
    appearance: menulist;
}

/* job opening btn */